/*----------------------------------------------*\
    BLOCK - Spacer
	==============

	@package yaybrigade

\*----------------------------------------------*/
/*----------------------------------------------*\
    COMPONENTS
	==========

	@package ccr

\*----------------------------------------------*/
/*
 *
 * / Variables
------------------------------------------------*/
/* Colors */
/* Breakpoints */
/* 368px, bigger phones */
/* 560px */
/* 800px */
/* 1008px, tablet vertical */
/* 1200px */
/* Max Widths */
/* 1040px */
/* 672px */
/* Fonts */
/*
 *
 * / Mixins
------------------------------------------------*/
.spacer--small {
  padding: 0.01em; }
.spacer--medium {
  padding: 0.75em; }
.spacer--large {
  padding: 2em; }
.spacer--negative-small {
  margin-top: -1em; }
.spacer--negative-medium {
  margin-top: -2em; }
.spacer--negative-large {
  margin-top: -4em; }
